package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgeneservicesDTO implements Serializable {

    private static final long serialVersionUID = 42797460228598L;

    private String servicecode;

    private String description;

    private String classname;

    private String automatic;

        public String getServicecode() {
    return servicecode;
    }

        public void setServicecode(String servicecode) {
    this.servicecode = servicecode;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public String getClassname() {
    return classname;
    }

        public void setClassname(String classname) {
    this.classname = classname;
    }

        public String getAutomatic() {
    return automatic;
    }

        public void setAutomatic(String automatic) {
    this.automatic = automatic;
    }

}